delete
from node_predecessor_entry
where 1;
delete
from node_predecessor_chain
where 1;
delete
from node
where 1;


ALTER TABLE node AUTO_INCREMENT = 1;
ALTER TABLE node_predecessor_chain AUTO_INCREMENT = 1;
ALTER TABLE node_predecessor_entry AUTO_INCREMENT = 1;
